﻿
/*.com_popup .confirmation_popup .popup_region {
    height: auto;
    width: 1000px;
    display: flex;
    flex-direction: column;
    margin: 0;
}*/
 .confirmation_popup .popup_region {
    height: auto;
    width: 1000px;
    display: flex;
    flex-direction: column;
    margin: 0;
}

.com_popup .confirmation_popup .popup_header {
    height: auto;
    position: relative;
    justify-content: start;
    border: none;
    padding-right: 55px;
    padding-top: 15px;
    padding-bottom: 15px;
    align-items: flex-start;
}

.com_popup .confirmation_popup .popup_title {
    margin-right: 10px;
}

    .com_popup .confirmation_popup .popup_title > span {
        font-size: 32px;
        color: var(--color-TextOrangeWarningText);
    }

.com_popup .confirmation_popup .popup_header > span {
    float: left;
    font-size: 22px;
    font-weight: 700;
}

.com_popup .confirmation_popup .popup_header .close_btn {
    color: var(--color-TextBlack);
    position: absolute;
    right: 22px;
    top: 18px;
}
.confirmation_popup .popup_header {
    height: auto;
    position: relative;
    justify-content: start;
    border: none;
    padding-right: 55px;
    padding-top: 15px;
    padding-bottom: 15px;
    align-items: flex-start;
}
.confirmation_popup .popup_title {
    margin-right: 10px;
}
.confirmation_popup .popup_header .close_btn {
    color: var(--color-TextBlack);
    position: absolute;
    right: 22px;
    top: 18px;
}
.confirmation_popup .popup_title > span {
    font-size: 32px;
    color: var(--color-TextRedErrorAlert);
}
.confirmation_popup .popup_content .cntn_info {
    float: left;
    padding: 25px 57px;
    padding-top: 0px;
    padding-right: 0px;
}
.confirmation_popup .popup_content .main_grid {
    display: grid;
    grid-template-rows: 100%;
    grid-template-columns: 50% 50%;
    float: left;
    width: 100%;
    padding: 0px 39px;
}
    .confirmation_popup .popup_content .main_grid .grid_section {
        height: 100%;
        width: 100%;
        background-color: var(--color-BgOrgWhite);
        border-radius: 10px;
        padding: 0px 20px;
        padding-bottom: 25px;
    }
.confirmation_popup .popup_btn {
    border: none;
}
.confirmation_popup .popup_header > span {
    float: left;
    font-size: 22px;
    font-weight: 700;
}
.confirmation_popup .popup_content .cntn_info > span {
    float: left;
    font-size: 21px;
    font-weight: 400;
    font-family: var(--font-1);
}
.confirmation_popup .popup_content .img_section {
    height: 255px;
    width: auto;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
    .confirmation_popup .popup_content .img_section > img {
        height: 100%;
    }
.com_popup .confirmation_popup .popup_content {
    padding: 0px;
}

    .com_popup .confirmation_popup .popup_content .cntn_info {
        float: left;
        padding: 25px 57px;
        padding-top: 0px;
        padding-right: 0px;
    }

        .com_popup .confirmation_popup .popup_content .cntn_info > span {
            float: left;
            font-size: 21px;
            font-weight: 400;
            font-family: var(--font-1);
        }

    .com_popup .confirmation_popup .popup_content .main_grid {
        display: grid;
        grid-template-rows: 100%;
        grid-template-columns: 50% 50%;
        float: left;
        width: 100%;
        padding: 0px 39px;
    }

        .com_popup .confirmation_popup .popup_content .main_grid .grid_section {
            height: 100%;
            width: 100%;
            background-color: var(--color-BgOrgWhite);
            border-radius: 10px;
            padding: 0px 20px;
            padding-bottom: 25px;
        }

    .com_popup .confirmation_popup .popup_content .grid_img {
        float: left;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 30px;
    }
.confirmation_popup .popup_content .grid_img {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
    .com_popup .confirmation_popup .popup_content .img_section {
        height: 255px;
        width: auto;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }

    .com_popup .confirmation_popup .popup_content .bld_img {
        background-image: url('../../../themes/greeno/ltr/assets/css/csspage/images/build_confirm.svg');
        background-repeat: no-repeat;
        background-size: 100%;
        background-position-x: 52%;
        width: 71%;
        background-position-y: 40%;
    }

    .com_popup .confirmation_popup .popup_content .img_section > img {
        height: 100%;
    }

    .com_popup .confirmation_popup .popup_content .grid_info {
        float: left;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .com_popup .confirmation_popup .popup_content .grid_info > div {
            float: left;
            width: auto;
            display: flex;
            flex-direction: column;
            height: 100%;
        }

        .com_popup .confirmation_popup .popup_content .grid_info .grid_details {
            float: left;
            width: auto;
        }

.com_popup .confirmation_popup .popup_btn {
    border: none;
}

    .com_popup .confirmation_popup .popup_btn .updt_btn {
        font-size: 15px;
    }

    .com_popup .confirmation_popup .popup_btn .confirm_btn {
        background-color: var(--color-BgPrimaryBlue);
        color: var(--color-TextOrgWhite);
        border: 1px solid var(--color-BodPrimaryBlue);
    }

        .com_popup .confirmation_popup .popup_btn .confirm_btn:hover {
            background-color: var(--color-BgPrimaryBlue);
            border: 1px solid var(--color-BodPrimaryBlue);
            box-shadow: 0 1px 2px 0 var(--color-ShadowOrgOffWhite), 0 1px 3px 1px var(--color-ShadowOrgOffWhite);
        }

.com_popup .confirmation_popup .intl-tel-input {
    padding-left: 145px;
}

.confirmation_popup .intl-tel-input .selected-flag .iti-arrow {
    top: 0px;
    right: 15px;
}

.com_popup .confirmation_popup .mob_blk rt-input-container.rt-block.customChanges label:not(.rt-container-ignore),
.com_popup .confirmation_popup .mob_blk rt-input-container.rt-block.customChanges.rt-input-focused label:not(.rt-container-ignore) {
    margin-left: 175px;
}

.com_popup .confirmation_popup .intimate_txt {
    color: var(--color-TextRedErrorText);
    font-size: 14px;
    font-family: var(--font-3);
    margin-left: 13px;
}

.com_popup confirmation_popup .valMsg.intimate_txt,
.com_popup .confirmation_popup .valMsg1.intimate_txt {
    padding-left: 175px;
}

.com_popup .confirmation_popup rt-input-container:not(.invalidMobileNo) .valMsg.intimate_txt {
    display: none;
}

.com_popup .confirmation_popup .invalidemailmsg {
    display: none;
}

.com_popup .confirmation_popup .grid_info .input_block.pos_relate.rt-input-invalid label,
.com_popup .confirmation_popup .grid_info .input_block.pos_relate.rt-input-invalid rt-input-container.rt-block.customChanges.rt-input-focused label {
    color: var(--color-TextRedErrorText);
}

.com_popup .confirmation_popup .grid_info .input_block.pos_relate.rt-input-invalid input,
.com_popup .confirmation_popup .grid_info .input_block.pos_relate.rt-input-invalid rt-input-container.rt-block.customChanges.rt-input-focused input {
    border-color: var(--color-BodRedErrorAlert) !important;
}

.govt-entity-reg ~ .rt-dialog-container rt-dialog {
    max-height: 95%;
}

.govt-entity-reg ~ .rt-dialog-container .confirmation_popup .popup_content .bld_img, .govt-entity-reg ~ .rt-dialog-container .confirmation_popup .popup_content .img_section > img {
    width: 210px;
}

.govt-entity-reg ~ .rt-dialog-container .confirmation_popup .popup_content .main_grid {
    display: flex
}

.com_popup input[disabled]:hover {
    cursor: not-allowed;
}

.com_popup rt-input-container.rt-block.customChanges input.removefocus:focus {
    border: 1px solid var(--color-BodTextSecondaryCharcoalGray) !important;
}

.com_popup .confirmation_popup .intl-tel-input {
    padding-left: 171px;
}

.com_popup .mob_blk rt-input-container.rt-block.customChanges label:not(.rt-container-ignore), .com_popup .mob_blk rt-input-container.rt-block.customChanges label:not(.rt-no-float):not(.rt-container-ignore) {
    margin-left: 173px !important;
}

.com_popup .mobile_emaildiv rt-input-container.rt-block.customChanges label:not(.rt-container-ignore), .mobile_emaildiv rt-input-container.rt-block.customChanges label:not(.rt-no-float):not(.rt-container-ignore), .mob_blk rt-input-container.rt-block.customChanges label:not(.rt-container-ignore), .mob_blk rt-input-container.rt-block.customChanges label:not(.rt-no-float):not(.rt-container-ignore), .mob_blk rt-input-container.rt-block.customChanges.rt-input-focused label:not(.rt-no-float):not(.rt-container-ignore), .mob_blk rt-input-container.rt-block.customChanges.rt-input-focused label:not(.rt-no-float) {
    margin-left: 173px !important;
}

.mail_number .com_popup .confirmation_popup .intl-tel-input .selected-flag .iti-arrow {
    margin: auto !important;
}
/*Added by vigneshbalaji Official mobile */
.ccfirmmain-popup {
    position: fixed;
    z-index: 100000;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

    .ccfirmmain-popup .intl-tel-input {
        padding-left: 145px;
    }

    .ccfirmmain-popup .contCode {
        position: absolute;
        left: 55px;
        top: 17px;
        font-family: var(--font-1) !important;
        font-size: 15px;
    }

    .ccfirmmain-popup .popup_header {
        background-image: none;
        text-indent: initial;
    }

    .ccfirmmain-popup .intl-tel-input .selected-flag .iti-flag {
        left: 12px;
    }

    .ccfirmmain-popup .intl-tel-input .selected-flag .iti-arrow {
        top: 0px;
        right: 15px;
    }

    .ccfirmmain-popup .popup_content .grid_info .grid_details {
        float: left;
        width: auto;
    }

    .ccfirmmain-popup .confirm-email {
        min-width: 295px;
    }

    .ccfirmmain-popup .input_block.mob_blk {
        width: 100%;
    }

    .ccfirmmain-popup .popup_content .grid_info .grid_details {
        float: left;
        width: auto;
    }

.NotAllowed {
    pointer-events: none;
    cursor: not-allowed !important;
}
